Sie sind zurzeit offline. Es wird auf die erneute Herstellung einer Internetverbindung gewartet.

MS04-007: Sicherheitsanfälligkeit in ASN.1 kann Ausführung von Code ermöglichen

Der Support für Windows XP wurde eingestellt

Microsoft stellte am 8. April 2014 den Support für Windows XP ein. Diese Änderung wirkt sich auf Ihre Softwareupdates und Sicherheitsoptionen aus. Erfahren Sie, was das für Sie bedeutet und wie Sie Ihren Schutz aufrechterhalten können.

Der Support für Windows Server 2003 ist am 14. Juli 2015 abgelaufen.

Microsoft beendete den Support für Windows Server 2003 am 14. Juli 2015. Diese Änderung wirkt sich auf Ihre Softwareupdates und Sicherheitsoptionen aus. Erfahren Sie, was das für Sie bedeutet und wie Sie Ihren Schutz aufrechterhalten können.

Dieser Artikel ist eine Übersetzung des folgenden englischsprachigen Artikels der Microsoft Knowledge Base:
828028 MS04-007: An ASN.1 vulnerability could allow code execution
Microsoft hat das Security Bulletin MS04-007 veröffentlicht. Das Security Bulletin enthält alle wesentlichen Angaben zu dem Sicherheitspatch, einschließlich Dateiinformationen und Informationen zur Bereitstellung des Patches. Das komplette Security Bulletin finden Sie auf der folgenden Microsoft-Website: Wichtig Seit Mai 2004 sind die aktuellsten Versionen der in diesem Artikel (828028) aufgelisteten Dateien über MS04-011 verfügbar:
835732 MS04-011: Sicherheitsupdate für Microsoft Windows

update security_patch security_update security bug flaw vulnerability malicious attacker exploit unauthenticated unchecked buffer overrun overflow Abstract Syntax Notation 1 ASN.1 Library
Bitte beachten Sie: Bei diesem Artikel handelt es sich um eine Übersetzung aus dem Englischen. Es ist möglich, dass nachträgliche Änderungen bzw. Ergänzungen im englischen Originalartikel in dieser Übersetzung nicht berücksichtigt sind. Die in diesem Artikel enthaltenen Informationen basieren auf der/den englischsprachigen Produktversion(en). Die Richtigkeit dieser Informationen in Zusammenhang mit anderssprachigen Produktversionen wurde im Rahmen dieser Übersetzung nicht getestet. Microsoft stellt diese Informationen ohne Gewähr für Richtigkeit bzw. Funktionalität zur Verfügung und übernimmt auch keine Gewährleistung bezüglich der Vollständigkeit oder Richtigkeit der Übersetzung.
Eigenschaften

Artikelnummer: 828028 – Letzte Überarbeitung: 12/01/2007 02:03:13 – Revision: 4.6

Microsoft Windows NT 4.0 Service Pack 6a, Microsoft Windows NT Server 4.0, Terminal Server Edition Service Pack 6, Microsoft Windows NT Workstation 4.0 Developer Edition, Microsoft Windows 2000 Datacenter Server, Microsoft Windows 2000 Advanced Server, Microsoft Windows 2000 Professional Edition, Microsoft Windows 2000 Server, Microsoft Windows Server 2003, 64-Bit Datacenter Edition, Microsoft Windows Server 2003, Enterprise x64 Edition, Microsoft Windows Server 2003, Datacenter Edition (32-bit x86), Microsoft Windows Server 2003, Enterprise Edition (32-bit x86), Microsoft Windows Server 2003, Web Edition, Microsoft Windows Server 2003, Standard Edition (32-bit x86), Microsoft Windows XP Professional x64 Edition, Microsoft Windows XP 64-Bit Edition Version 2003, Microsoft Windows XP Home Edition, Microsoft Windows XP Media Center Edition, Microsoft Windows XP Professional, Microsoft Windows XP Tablet PC Edition

  • kbqfe kbhotfixserver kbwin2000presp5fix kbwinxppresp2fix kbwinserv2003presp1fix kbwinnt400presp7fix kbfix kbbug kbsecvulnerability kbsecurity kbsecbulletin KB828028
Feedback